drop table if exists newsletter_groups cascade;
create table newsletter_groups(
	newsletter_group_id serial,
	ng_name varchar(128),
	ng_title varchar(128),
	ng_from_email varchar(255),
	constraint newsletter_groups_newsletter_group_id_pkey primary key (newsletter_group_id)
);

comment on table newsletter_groups is 'storage of newsletter_groups';
comment on column newsletter_groups.newsletter_group_id is 'unique id of newsletter groups';
comment on column newsletter_groups.ng_name is 'name of newsletter group';
comment on column newsletter_groups.ng_title is 'title of newsletter group';
comment on column newsletter_groups.ng_from_email is 'from email of newsletter group';


insert into newsletter_groups( ng_name , ng_title , ng_from_email ) values ( 'all' , 'mindenki' , 'info@fordit.hu' );
insert into newsletter_groups( ng_name , ng_title , ng_from_email ) values ( 'all_members' , 'minden fordit.hu tag' , 'info@fordit.hu' );
insert into newsletter_groups( ng_name , ng_title , ng_from_email ) values ( 'active_members' , 'aktív fordit.hu tagok' , 'info@fordit.hu' );
insert into newsletter_groups( ng_name , ng_title , ng_from_email ) values ( 'all_users' , 'csak ajánlatkérők' , 'info@fordit.hu' );
